<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAACQAAAAAAAAAAAAAAAAAAAAA
        AAD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AAABABIABQAlAAUALQAEACkAAAAUAAAABv///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AAABAAQAGAA/ADEAhgBLALwAWADdAFgA5gBXANwAPgCyACMAewAE
        ACgAAAAG////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8AAAUADQBGAKEAZwD+AGQA/wBdAP8AXAD/AFwA/wBc
        AP8AYgD/AGcA/wBPANMAEgBMAAAAA////wD///8A////AAAAAAYAAwAeAAQAKgADACgAAQAT////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AAEUAlwBpAP8AXQD/AGIA/wFy
        AP8BdgD/AXYB/wFyAP8AXwD/AFoA/wBnAP8AUQDWAAMALwAAAAH///8AABwATABBALIAUQDaAFQA4wBQ
        AN4AQQDAACkAhAAEACYAAAAF////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wAAKwBFAG4A/wBc
        AP8BawH/AYUB/wGHAP8BhwD/AYkB/wGKAf8BgAD/AWMA/wBZAP8AZwD/ACkAhAAAAAQAGwBJAF8A7QBj
        AP8AWwD/AFsA/wBbAP8AYAD/AGMA/wA7ALQABQA1AAAABP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wAASwCeAGcA/wFqAf8BhAH/AYcB/wGeCP8Bqgv/Aa0L/wGsCv8Bpwj/AYoD/wBYAP8AYAD/AFYA3gA3
        AJgAYAD0AFwA/wBdAP8BbwH/AXUB/wFvAf8AXQD/AFkA/wBhAP8ASwDVAAsAQQAAAAf///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AAAUAEwAaAEQAHwBZAB8AWgAV
        AEUAAwAdAAAAAwACAAEAUgC8AGcA/wF8AP8BjgP/AbAP/wDGFf8AxRT/AMIS/wDBEP8AwQ//ALgL/wB0
        Av8AWAD/AGUA/gBkAPoAXAD/AWEA/wF6Af8BigH/AYkB/wGIAf8BfQH/AWgB/wBbAP8AYQD/AEYAzQAI
        ADr///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wAAKABaAGYA2ABy
        AP8AcAD/AHEA/wBwAP0AXgDTABkAYAACABwAXQDKAGgA/wJ+Af8BqA3/AM0a/wDGFv8AwxX/AMET/wDA
        Ef8AvhD/AMIP/wCfCf8AWgD/AGIA/wBcAP8AWQD/AYEB/wGdAv8BpAD/AaAA/wGQAf8BhwH/AYgB/wFq
        Af8AWAD/AGQA/wA2AKMAAAAH////AP///wD///8A////AP///wD///8A////AP///wD///8AAAQABQAz
        AGwAcgDxAHMA/wBrAP8AbAD/AGgA/wBqAP8AcgD/AG0A8QBCAKUAWwDcAGgA/waFCP8BvRf/AMwb/wDH
        GP8AxRb/AMQV/wDBE/8AwBH/AMEQ/wCyDf8AYwH/AFwA/wBZAP8BeAL/AaoF/wC1BP8AsgL/ALEA/wCu
        AP8BmgH/AYsB/wGBAf8BYQH/AF4A/wBIAM4AAQAe////AP///wD///8A////AP///wD///8A////AP//
        /wD///8AAC4AWQB8AP8AbwD/B3YJ/yKWLP8qnzX/GpMk/wl8Dv8AaAD/AGoA/wB1AP8AbgD/AGYA/wiG
        DP8Byx3/AMwc/wDKG/8AyBn/AMYX/wDEFf8AwhP/AMIS/wC8EP8AbwP/AFcA/wBzAv8Aswn/ALkI/wC0
        Bv8AswT/ALAD/wCvAP8AsQD/AaYB/wGNAf8BcgH/AFsA/wBTAOIABAAr////AP///wD///8A////AP//
        /wD///8A////AP///wAAIwAzAHMA4wBxAP8flCr/QbpV/z7BVf8czz7/DNk0/wbTLf8Auh7/AH0H/wBk
        AP8AbgD/AGcA/wZ7Cf8DyR//AM4e/wDLHP8AyRr/AMgZ/wDGF/8AxBX/AMMU/wDBEv8AeAT/AFoA/wCi
        Cf8Avwz/ALgK/wC2CP8AtAb/ALMF/wCxAv8ArwD/ALEA/wGaAf8BcgH/AFsA/wBUAOIABQAp////AP//
        /wD///8A////AP///wD///8A////AP///wAAZwCwAHgA/wt9Dv9Iwl//TcVk/xnVQP8A4yz/AN8s/wDe
        LP8A4S3/AMoj/wCBCP8AZwD/AGkA/wJtAv8FvB3/ANIg/wDNHv8Ayxz/AMka/wDIGf8Axhf/AMUW/wDB
        E/8AcgP/AGwC/wC7Dv8AvQ3/ALoL/wC4Cv8Atgj/ALQG/wCzBP8AsQP/ALEA/wGkAP8BbAH/AFsA/wBR
        ANYAAwAc////AP///wD///8A////AP///wD///8A////AAAaACcAdwD2AnkE/0K7WP9XznH/KtRP/wDj
        Mf8A4TD/AN8v/wDeLv8A3Cz/AN4s/wDXKP8Ajg3/AGQA/wBlAP8CoRT/ANYj/wDPIP8AzR7/AMwd/wDJ
        Gv8AyBn/AMwY/wCjDv8AXgD/AKEM/wDEEv8Avg//ALwN/wC6C/8AuAr/ALcJ/wC1B/8AswT/ALUD/wCa
        Af8AXAD/AGMA/wBCAKwAAAAC////AP///wD///8A////AP///wD///8A////AAAkAEUAdgD/FIwa/17T
        ev9H1Gj/BOU3/wDlMv8A4jP/AOEy/wDgMP8A3i7/ANws/wDeLP8A1Sj/AI0M/wBiAP8AiQv/ANUk/wDR
        If8AzyD/AM4f/wDLHP8Ayxv/AMkZ/wB7Bv8AbQL/AMEU/wDDE/8AwBH/AL4Q/wC8Dv8Augz/ALkL/wC3
        Cf8Atgf/ALcF/wB6Av8AWAD/AF8A+QAeAFn///8A////AP///wD///8A////AP///wD///8A////AAAj
        AEoAdgD/HJYl/2bXg/8t4Fj/AOkz/wDmN/8A5TT/AOMz/wDhMv8A4DD/AN8v/wDcLf8A3y3/ANEn/wB6
        Bf8AbgH/AMcg/wDWJf8A0SL/ANAg/wDNH/8Azh3/ALsX/wBkAP8Ahgj/AMgX/wDEFf8AwhP/AMAS/wC+
        D/8AvQ7/ALoM/wC5C/8AvAn/AJgF/wBdAP8AYgD/AFIAzwAYAFwAAgArAAAACf///wD///8A////AP//
        /wD///8A////AAAkADEAewD6DIYP/2PUgP8z5GD/AOs0/wDnN/8A5jb/AOQ0/wDjM/8A4jL/AOAw/wDe
        Lv8A3C3/AN8t/wDJI/8AdgP/AIwL/wDWJf8A0yP/ANEi/wDPIP8A0iD/AKsU/wBiAP8Anw7/AM0a/wDF
        Fv8AwxX/AMIT/wDAEf8AvhD/AL0O/wDADf8AlAb/AGAA/wBeAP8AYQD/AGAA/gBhAPwAVQDhACgAgAAA
        ABsAAAAD////AP///wD///8A////AAARAAgAewDQAHsA/zOoQv9T5Hz/A+08/wDpN/8A5zj/AOY2/wDl
        Nf8A4zP/AOEy/wDgMP8A3i//AN0t/wDjLv8ApRb/AGkA/wDDH/8A2Sf/ANQi/wDTIf8A1yH/AJ4Q/wBn
        AP8Auxf/AMwa/wDHGP8Axhb/AMQV/wDCE/8AwBH/AMMR/wCnCv8AYwH/AFsA/wBfAP8AYAD/AF8A/wBe
        AP8AYwD/AGYA/gArAIgAAAAP////AP///wD///8A////AP///wAALwA2AIAA6AB8AP81rEX/P+Rs/wTw
        P/8A6zj/AOc4/wDmNv8A5TX/AOM0/wDhMv8A4DD/AN4u/wDgLv8AyiX/AG8A/wCaDf8A4iP/AdYl/wHP
        Jv8BzST/AIIH/wCHBf8A0Bz/AMsc/wDJGv8Axxj/AMUX/wDGFv8AyBT/AJ4L/wBgAP8AdAL/AJAF/wGP
        BP8BhQH/AXsA/wF3Af8AYQD/AGEA/wBhAPYAEwBR////AP///wD///8A////AP///wD///8AAEgAUgCB
        APcAewD/IJYo/x7PRf8H7UH/AO47/wDoOP8A5zf/AOU1/wDjM/8A4jL/AOAx/wDfL/8A4S//AKcQ/wZr
        EP8Qj0P/HWlY/yJVYP8iVF7/GUtD/w2EMv8CyyX/AM8b/wDKHP8AyRr/AMwZ/wDBFv8AkAn/AGQA/wB8
        Bf8AtQ7/AMMP/wC+Df8BtQr/AZoE/wGKAf8BfQH/AWIB/wBnAP8AMACRAAAACv///wD///8A////AP//
        /wD///8A////AAA2AF8AfQD8AHoA/wR7A/8Pnx//Btw4/wDvPP8A7jv/AOk4/wDmNf8A4zT/AOIy/wDg
        Mf8A5Sn/B8ZB/yVRdf8qOHj/G2Wm/xF/x/8Tdr//IFiY/yo5cf8dZVz/Ac4g/wDRHf8A0h7/ALkV/wB5
        BP8AXAD/AIoI/wDEFP8AwxP/AL8R/wC9Dv8AvA3/ALwL/wGcBP8BhgH/AW0B/wBjAP8ATQDFAAEAH///
        /wD///8A////AP///wAABwANADUAagBtANcAfwD/AH4A/wB4AP8BcQD/AnwC/wCmFv8AyCj/ANwy/wDp
        OP8A6zj/AOY1/wDlL/8E2j//JYah/yR1s/8Nrdb/AM7//wDD//8AuP//Aqr4/xR1uP8mQ4D/F39O/wDJ
        Hf8ArRP/AHMD/wBsAf8AnA3/AMUX/wDGFv8AwhT/AMES/wC/EP8AvQ7/AL4N/wGrCf8BiAH/AXIA/wBi
        AP8AWwDmAAUAL////wD///8A////AAALAAsAbAC4AIgA/wGBAP8DgwP/AIwH/wCkFf8Asx3/AKgX/wCA
        Av8AeAD/AHwB/wCXDv8AwST/ANwx/wDoKf8TwHr/LYvg/wnh8/8A9v//AN///wDQ//8AwP//ALb//wC3
        //8PhMv/KD9y/wpsH/8AaAD/AIEG/wC8GP8Azxz/AMka/wDGGP8AxBX/AMMU/wDBE/8AwBH/AL8P/wGz
        C/8BiwH/AXYA/wBjAP8AXwD3AAYANf///wD///8A////AAA8AGoAjgD/BYgH/z65Uf8X4Er/AO8//wD1
        RP8A+UX/APZD/wDlOP8AzCr/ALAb/wCLCP8AeAD/AH0A/wCQCv8il6n/Hrz0/wD///8A/f//APD//wDj
        //8A1f//AMf//wC7//8Ep/L/JUaE/xJpNv8Arw3/AMsf/wDSH/8AzB3/AMob/wDIGf8Axxf/AMUW/wDD
        Ff8AwRP/AMER/wG1Df8BigL/AXQA/wBmAP8AXADiAAUAKP///wD///8AAAUABQB3AMIAhAD/PLVN/23/
        o/8C/Ev/APhF/wD2RP8A80P/APJC/wDzQf8A9EH/APNA/wDqO/8Aziv/AKoU/wOKFP8qjsz/Etb2/wD/
        //8A////AP3//wDy//8A5f//ANn//wDK//8Au/7/H1ac/xeATP8A3yD/ANIi/wDPIP8AzR7/AMwd/wDK
        G/8AyBn/AMcX/wDFFf8AwxT/AMQT/wG2Dv8BiQH/AXAA/wBqAP8ATQC2AAAADv///wD///8AAC4AMwCJ
        APoSmRj/hvOu/z7+ff8A+EH/APdH/wD3Rv8A9UT/APND/wDyQv8A8UD/AO8//wDvPv8A8T7/APU8/wLn
        Qv8pms3/FM/0/wD///8A////AP///wD+//8A9v//AOr//wDe//8Az/3/IFWX/xeFTv8A4yP/ANcl/wDU
        I/8A0iH/AM8f/wDNHf8AzBv/AMoa/wDJGf8AyBf/AMsW/wGnC/8BdgD/AGsA/wBuAP8AJgBk////AP//
        /wD///8AAEMAUgCNAP80tUT/mP/H/zb+dv8A+kP/APpJ/wD4R/8A90b/APZF/wD0Q/8A8kL/APFB/wDw
        QP8A9EH/AOA0/wCvFv8fi5b/IrPy/wD///8A////AP///wD///8A////APr//wDz//8G0O//J0iF/xF5
        Of8AsxD/ALca/wC+G/8Awx3/AMYe/wDIHf8Axxz/AMUa/wC/F/8AthP/AKIN/wB6Av8AawD/AG4A/wBT
        ALIACQAR////AP///wD///8AAD8AQwCNAP41t0b/m//I/0T/gv8A/ET/APtK/wD6Sf8A+Ef/APdG/wD2
        Rf8A9EP/APVE/wD4Rf8Aziv/AIcE/wB6AP8QmFj/L5Tq/w7f9v8A////AP///wD///8A////AP///wD/
        //8Wr9f/KlmT/wdxGP8AcwD/AHAA/wBxAP8AdwD/AHkC/wB5Av8AdwL/AHcC/wB1Af8AcgD/AHEA/wBy
        AP8AbgD7ADoAcQAOAAP///8A////AP///wD///8AABcAFwCFAOoVoRz/jvu6/3T/qf8E/k7/APxK/wD7
        Sv8A+Un/APhI/wD3Rv8A+kf/AOs+/wCxG/8AfwD/AJgN/wDZL/8C6kD/HrKn/yqb6v8Yxe//BfT8/wD/
        //8A////Cev5/x+27P8ritH/ErJj/wDRI/8AwB//ALAY/wCWDf8AdwH/AHAA/wBxAP8AcgD/AHEA/wBw
        AP8AbgD5AEUAsgArAHAAGAAqAAIAAf///wD///8A////AP///wD///8A////AAB+AK8AkQD/Z96I/5n/
        yf8o/2z/AP5D/wD8Rv8A+0f/APtH/wD+Sf8A9EX/AKES/wB1AP8ApxX/AO0+/wD2Q/8A8jr/Auw+/yGq
        tf8vjuL/KqLu/yKx8/8kqfD/LJTn/y6O3f8YtpH/AOYo/wDhLv8A4C7/AOEu/wDcK/8AySL/AKUT/wB9
        A/8AcgD/AHAA/wByAP8AcQD/AFAAwAAPAEgAAAAC////AP///wD///8A////AP///wD///8A////AAA8
        AFcAlQD/HKYl/4X2rv+J/77/Wf+Y/y//dv8e/2j/H/ti/xfeSf8Amwz/AIoD/wDFJ/8A80P/APZE/wDx
        QP8A8ED/APE7/wLsRf8MxWD/FYhn/xyjk/8avJj/E7R0/wh8J/8AqhT/AOYy/wDgMP8A3i7/AN0t/wDb
        K/8A3Cr/ANwq/wDQJP8Athn/A5EM/wFyAP8AcgD/AHcA/wBpAPEAKwB/AAAAEf///wD///8A////AP//
        /wD///8A////AAARAA4AdAC4AJQA/xOfGv9Oy2X/YdV7/1TRb/8+w1X/GKIh/waIBP8AjAP/ANgy/wD/
        TP8A+Eb/APVE/wDzQ/8A8kH/APFA/wD2P/8AwBr/AIEA/wDaKv8A9DT/AOor/wCVB/8AgwT/ANYt/wDl
        NP8A4DD/AN4u/wDcLf8A2yv/ANkq/wDZKf8A3Cn/AdUm/wSkFP8DfAT/AHMA/wB2AP8AcgD9ACMAbwAA
        AA3///8A////AP///wD///8A////AP///wD///8AAGAAfwCYAP8AkgD/AJIA/wCLAP8AhwD/AIYA/wCR
        Bf8A5Tz/AP9N/wD5Sf8A+Ef/APZG/wD1RP8A80P/APNC/wDwQP8Alwv/AJ4P/wDwPf8A7Tv/AO89/wDc
        Mf8AgQL/AJwP/wDlNP8A4jL/AOAw/wDfLv8A3S3/ANss/wDaKv8A1yj/ANcn/wDaJ/8HtRz/Bn4G/wB0
        AP8AdwD/AGgA6wASAEwAAAAD////AP///wD///8A////AP///wD///8AAAYAAQA/AEMAWgCNAGAAoACE
        AOsAjAD/AJAC/wDRLv8A/1D/APxL/wD6Sf8A+Uj/APhH/wD3Rv8A9UT/APdF/wDdNf8AggD/AL0h/wD2
        Q/8A7j3/AOw8/wDxPv8AtBz/AHwA/wDRK/8A5zb/AOIy/wDgMP8A3i7/ANwt/wDbLP8A2ir/ANgo/wDY
        KP8C0CT/DZsW/waBCP8AdgD/AHkA/wBGAKsAAAAP////AP///wD///8A////AP///wD///8A////AP//
        /wD///8AACEAKwCLAPIAkAD/ANUx/wD/U/8A/k3/AP1M/wD8S/8A+0r/APlI/wD4R/8A90b/APtI/wC5
        Hv8AgAD/ANQv/wD2Q/8A8D//AO4+/wDwP/8A2zL/AH8A/wCvGf8A7Dn/AOQ0/wDiMv8A4TH/AN8v/wDe
        Lv8A2yz/ANoq/wDZKf8A2yj/C7Qg/xGOE/8BewL/AHcA/wBqAO8ABwAr////AP///wD///8A////AP//
        /wD///8A////AP///wD///8AAHAArgCRAP8CsBn/Af9R/wD/T/8A/07/AP5N/wD9TP8A/Ev/APpJ/wD5
        Sf8A+Uj/APdG/wCjEP8AjgP/AOs9/wD1Q/8A8UH/APA//wDuPv8A8T//AK0X/wCFAf8A1i7/AOo4/wDk
        NP8A4jL/AOEx/wDfL/8A3S7/ANws/wDbKv8A3Sn/DLol/xiWHf8Ihgr/AHgA/wBuAPgAEAAz////AP//
        /wD///8A////AP///wD///8A////AP///wAAIQAjAI8A9AOOAP8e1Uj/Av9U/wD/Tv8A/07/AP9O/wD+
        Tf8A/Uz/APxL/wD7Sv8A/Ur/AO1A/wCLAP8AsRn/APpI/wD0RP8A80L/APFB/wDwP/8A8kD/AN40/wGD
        Af8AnA3/AOc3/wDoN/8A4zP/AOIy/wDhMf8A3y//AN4u/wDcLP8A2yr/FbAo/xybJP8KiQz/AHkA/wBt
        APQACAAn////AP///wD///8A////AP///wD///8A////AP///wAARQBLAJcA/xmgHf9Y+Y7/AP9N/wD/
        Tf8A/07/AP9O/wD/Tv8A/k7/AP1M/wD8S/8E/0//DLkm/wCOAP8A5zz/APpJ/wD2Rf8A9ET/APNC/wDx
        Qf8A8UD/Au8//wWfE/8AfQD/AKoV/wDnN/8A6Tf/AOQ0/wDiM/8A4DH/AN8v/wDgLf8J0S7/JKYw/x2e
        J/8DgQT/AH4A/wBVALgAAAAI////AP///wD///8A////AP///wD///8A////AP///wAARwBNAJcA/yet
        Mv+D/rX/F/9f/wD/SP8A/07/AP9O/wD/Tv8A/07/AP5N/wD/TP8T7E//CI4G/wC+IP8A/07/APlI/wD3
        Rv8A9kX/APVE/wDzQv8A8kH/A/VF/w62J/8AgQD/AIEA/wCoE/8A4jT/AOo5/wDkNf8A4zL/AOMw/wXc
        Mf8huzn/Lak6/xaWHf8AfwD/AHcA8wAhAE7///8A////AP///wD///8A////AP///wD///8A////AP//
        /wAAJgAhAJMA8giaC/+D8qv/gf+0/xv/Yv8A/0X/AP9L/wD/Tf8A/0z/AP9I/yH/bf80xU7/AIYA/wDV
        MP8A/0//APpJ/wD5SP8A+Ef/APZG/wD1RP8A9EP/APdE/yHRR/8GiAT/AIYA/wCDAP8AlAj/AM4p/wLp
        Ov8F5zr/C987/zHASf85sUj/HZ0n/wGCAf8AhgD/AD8AhP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8AAGoAjgCWAP83vUn/mv/J/4X/tv9I/4b/Dv9Z/wD/Tf8I/1T/Q/+G/03U
        bP8Ikgj/AIsA/wDSLv8A/1H/APtL/wD6Sf8A+Uj/APdH/wD2Rv8A9UT/APVB/zfkZf8Wlxn/AIMA/wCB
        AP4AhwD/AIwD/wajFf8cry7/MbRD/yqnN/8Tlhr/AYUB/wCGAP8AXgC1AAgAE////wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8AACQAGQCQAOMClgL/Wdd1/5b/xf+c/8v/gv+0/2z/
        o/+G/7z/euyf/wqUDP8AjQD/AIsA/wDMKv8A/1L/AP1M/wD7S/8A+kr/APlI/wD4R/8A90b/APZC/0Xq
        dP8kpC3/AIcA/wBtANgAYACtAIcA+ACMAP8AhwD/AooB/wGIAf8AiAD/AIgA/wBkAMUADQAT////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AABHAEwAlQDnAZcC/yey
        NP9l4Yb/jP25/4/7uv9V0W//E6AZ/wCSAP8AkgD/AIsA/wC2G/8A/0//AP9M/wD9TP8A/Ev/APpJ/wD5
        SP8A+EP/CPdK/2Pqjf8jpy3/AIsA/wBfAMgAAwAQACQAKgBEAHIAcwCwAHkA2gB3AM4AYQCcAC4AVAAN
        ABT///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wAAMQA9AIgAzwCVAP0ClQL/FKQb/xGhFv8AkQD/AJQA/wB/ANkAVwCFAIgA7AWYB/8q7GL/Cv9X/wD+
        Rv8A/UX/APxE/wD7R/8R+Fb/VvOI/3Xnmf8RnRf/AI4A/wBaALYAAAAH////AP///wAAGQABAAQACwAG
        AAf///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8AAAcAAQBPAE8AhQDJAJEA+ACYAPwAjgDmAFwAiwAEAA////8AAHkAnwCS
        AP8srzf/df+s/0f/iP81/3b/Pv18/2D6lP9/+Kz/j/u6/0fHXv8AjAD/AJMA/wBCAID///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wAACwAFAD4AJwA/ADMAFQAU////AP//
        /wD///8AADEALQCTAOsAkgD/Vc9t/5H8vP+b/8r/nf/M/5P+wP+B9Kr/W9h5/xGdF/8AkgD/AHQA0AAQ
        ACD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AABRAGgAmwD/AJUA/xWiG/9BxFX/R8le/zK5Qv8Tohr/AJMA/wCV
        AP8AhQDsAB8ANv///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wAAMwA2AHQAsQCTAP4AlAD/AJQA/wCU
        AP8AkgD+AIAA1wBMAHcAGAAk////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AAA8AAwBU
        ADUAQwBvAEYAgQBEAG0AOABDAAkADP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///A///8AAP//gA///wAA//8ABwf/
        AAD//wACAP8AAP/+AAAAfwAA//4AAAA/AAD+AAAAAD8AAPwAAAAAHwAA8AAAAAAfAADwAAAAAB8AAOAA
        AAAAHwAA4AAAAAAfAADAAAAAAB8AAMAAAAAAPwAAwAAAAAAPAADAAAAAAAMAAMAAAAAAAwAA4AAAAAAD
        AADwAAAAAAEAAPgAAAAAAQAA4AAAAAABAADAAAAAAAEAAMAAAAAAAQAAgAAAAAABAACAAAAAAAMAAIAA
        AAAAAwAAgAAAAAAHAACAAAAAAA8AAMAAAAAAHwAAwAAAAAAPAADAAAAAAAcAAPAAAAAAAwAA8AAAAAAD
        AAD+AAAAAAMAAP4AAAAAAwAA/AAAAAADAAD8AAAAAAMAAPwAAAAABwAA/AAAAAAPAAD+AAAAAA8AAP4A
        AAAAHwAA/wAAAAA/AAD/gAAAMf8AAP/AIAB//wAA//DgAH//AAD///AA//8AAP//+AH//wAA///8B///
        AAA=
</value>
  </data>
</root>